Subject: [Json] ID Tracker State Update Notice: <draft-ietf-json-i-json-05.txt>

From: IETF Secretariat <[email-masked]>
Date: Wed, 14 Jan 2015 08:47:22 -0800

IESG state changed to IESG Evaluation from Waiting for AD Go-Ahead
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-json-i-json/